

	@media only screen and (min-width: 768px) and (max-width: 959px) {
	.banner, .bannercontainer {	width:100%; height:395px;}
	#wrapper, .footer-general, .general, .notification{width:100% !important;}
	#social {top:-20px !important;}
	#header-left {width:30% !important;}
	#cp-nav {top:-20px !important;width:70% !important;}
	#header-right {width:70% !important;}
	.g11 {width:17.2% !important}
	.services-box {width:221px !important}
	.slogan-content {width:500px !important;}
	.slogan-content h2 {line-height:40px !important;}
	#cp-nav a { padding:27px 10px; height:auto; font-size:11px; }
	#cp-nav a:after {content: '';display: none;}
	.no-js #cp-nav li:hover > ul, #cp-nav ul ul { top: 78px; }
	#fullwidth {width:94.8% !important}
	.home-blog {width:96px !important}
	.projectgaleria {width:110px !important}
	.general-content,
	.projects-content{width: 100% !important;}
	.services-box {width: 158px !important}
	#fullwidth .g10 {margin: 10px !important;width: 30% !important;}
	.g1 {width:44% !important;height:auto !important;  margin:10px 5px 5px 15px !important}
	#filters li {width:10% !important;}
	.g12 {width:48.5% !important}
	#pricing-table .plan {width:148px !important}
	.members-social {display:none }
	.clients {width:30.5% !important}
	.clients1 {width:22.1% !important}
	#single {width:63% !important}
	.g2,
	.g3 .right, .g3 .left {width:48.5% !important}
	.g4 {width:22.6% !important}
	.g5 {width:18.5% !important}
	#single-right,
	.g8 {width:60% !important}
	#user-message,
	textarea {width:180px !important}
	.flex-caption {bottom:10px !important}
	#home-testimonials {width:47% !important}
		.portfolio1-entry,
 .portfolio2-entry,
 .portfolio3-entry,
  .portfolio4-entry {width:100% !important; height:100% !important;}
  span.roll {display:none !important}
	}
	


	@media only screen and (min-width: 480px) and (max-width: 767px) {
	#logo {display: table !important;margin: 0 auto 0 140px !important;width: 175px !important;}
	.banner, .bannercontainer {	width:480px; height:250px;	}
	#wrapper, .general, .footer-general, .notification {width:100% !important; margin:10px auto !important}
	#fullwidth {width:91.5% !important}
	#callout {margin:-10px 0 0 110px !important;width:70% !important}
	#header-right, #social {float: left !important;margin: -10px 0 0 50px !important;width: 75% !important;}
	.g11 {width:43.7% !important}
	#cp-nav,
	#header-left,
	#cp-nav li { width: 100% !important; }
	#cp-nav a { padding: 18px; }
	span.roll,
	#centeredarea,
	#services,
	#cp-nav a:after, #cp-nav > ul { display: none !important; }
	#cp-nav a:after { content: ''; }
	.no-js #cp-nav > ul, #cp-nav .responsive-nav { display: block; }
	.no-js #cp-nav li:hover > ul { top: 62px; }
	.general-titles,
	.general-content,
	.projects-content,
	#testi-blog,
	#home-testimonials,
	#home-blog,
	.slogan-content {width: 100% !important;margin:0 !important;}
	.home-blog {margin: 10px !important;width: 120px !important;}
	.testis-container p {width:220px !important;}
	.services-box  {width:192px !important}
	.g11 {width:45.3% !important}
	.slogan-content h2 {line-height: normal !important; margin:10px !important;}
	.slogan-button { margin: 10px !important; width: auto !important;}
	.slogan-content {min-height:auto !important}
	#filters {height:80px !important}
	#filters li {width:20% !important}
	.g1 {width:75% !important;height:auto !important;  margin:10px 50px !important}
	#fullwidth .g10 {margin: 0 0 10px !important;width: 97% !important;}
	.g12 {height: auto !important;margin: 10px 0 0 !important;width: 100% !important;}
	#pricing-table-three .plan1,
	#pricing-table .plan {width:85% !important;}
	#pricing-table-three .button.default,
	#pricing-table .button.default {width:auto !important}
	.author-box p, .author-box h3,
	.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ width:100% !important}
	.testimonials {width:190px !important;}
	#sidebar,
	#single {margin: 10px !important;width: 94% !important;}
	.g3 .right, .g3 .left {width:100% !important; margin:0 !important;}
	.g2,
	.g4,
	.g5,
	.g8,
	.g7,
	#user-message {width:100% !important; margin:0px !important; float:left !important}
	.tour, .tour_box {padding: 10px !important;width: 93% !important; float: left !important}
	textarea {width:80% !important; margin:0px !important; float:left !important}
	#single-right {width:95% !important; margin:10px !important; float:left !important}
	#social li a {width:20px !important}
	#comments{display:none !important;}	
		.portfolio1-entry,
 .portfolio2-entry,
 .portfolio3-entry,
  .portfolio4-entry {width:100% !important; height:100% !important;}
  .g2,
  .g4,
  	.g3 .right, .g3 .left {width:100% !important; margin:20px 0 !important;}

	}


    @media only screen and (min-width: 0px) and (max-width: 479px) {
	.banner, .bannercontainer		{	width:320px;height:166px;	}
	#social,
	#header-right,
	#callout,
	.nivo-caption,
	.flex-caption,
	#comments,
	span.roll,
	#services,
	#centeredarea,
	.testis-container p {display:none !important;}		
	#container {margin:0 auto !important;}
	#wrapper, .general, .footer-general, .notification {width:100% !important; margin:10px auto !important}
	.g11 {margin: 0 0 10px 0 !important;width: 100% !important;}	
	#cp-nav,
	#header-left,
	#cp-nav li { width: 100%; }
	.portfolio1-entry,
 .portfolio2-entry,
 .portfolio3-entry,
  .portfolio4-entry {width:100% !important; height:100% !important;}
	#cp-nav a { padding: 18px; }
	#cp-nav a:after, #cp-nav > ul { display: none; }
	#cp-nav a:after { content: ''; }
	.no-js #cp-nav > ul, #cp-nav .responsive-nav { display: block; }
	.no-js #cp-nav li:hover > ul { top: 62px; }
	.cphellobar p {font-size:9px !important;}	
	#logo img {margin-left: 23%;}
	#logo {margin: 30px 0 !important;}
	#fullwidth {width: 87% !important}
	.general-titles,
	.general-content,
	.projects-content,
	#testi-blog,
	#home-testimonials,
	#home-blog,
	.slogan-content {width: 100% !important;margin:0 !important;}
	.slogan-content h2 {line-height:100% !important;margin:10px !important}
	.projectgaleria,
	.slogan-button {display: block;margin: 0 !important;overflow: hidden;width: 100% !important;}
	.services-content {margin:0 !important}
	.testis-container {padding:5px !important}
	.slogan button a.button .fdw-port.dark, .button.dark, .button.green, .button.red, .button.blue, .button.orange, .button.default{text-align:center;width:88% !important;margin-top:10px !important}
	.home-blog,
	.services-box {width:93% !important;}
	.services-box img {width:100% !important;}
	.g10 {margin: 0 !important;padding: 10px !important;width: 90% !important;}
	.fdw-background .fdw-port {margin:20px 60px !important;}
	.g1 {width:97% !important;height:auto !important;  margin:0 0 10px 0 !important}
	.g12 {height: auto !important;margin: 10px 0 0 !important;width: 100% !important;}
	.g1 img {width:100% !important; height:auto !important;  margin:0 0 10px 0 !important}
	#pricing-table-three .plan1,
	#pricing-table .plan {width:70% !important;}
	#pricing-table-three .button.default,
	#pricing-table .button.default {width:auto !important}
	.author-box p, .author-box h3,
	.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ width:100% !important}
	.testimonials {margin: 10px 0 !important;width: 100% !important;}
	#sidebar,
	#single {margin: 10px !important;width: 94% !important;}
	#not-found h1 {font-size: 140px !important;}
	.g2,
	.g4,
	.g5,
	.g8,
	.g7,
	textarea,
	#user-message {width:100% !important; margin:10px !important; float:left !important}
	#single-right {width:94% !important; margin:10px !important; float:left !important}
	.g3 .right, .g3 .left {width:100% !important; margin:20px 0 !important;}
	#filters li {margin: 0 1% !important;padding:0 !important;width: 22% !important;}
	.tour, .tour_box {padding: 10px;width: 93% !important;}
	}